static char const rcsid[] = "@(#) $Id: htmlwish.c,v 1.1.1.1 2002/06/20 21:19:34 joye Exp $";
/*
** Make a "wish" that includes the html widget.
**
*/
#include "appinit.h"

int Et_AppInit(Tcl_Interp *interp){
  extern int Tkhtml_Init(Tcl_Interp*);
  Tkhtml_Init(interp);
  return TCL_OK;
}
